Updating packages before new gqrx release


#1

Hi guys,

At long last, I am getting ready for a new release of gqrx, which will use this PPA. There is a new libairspy that I will update and consequently gr-osmosdr. For gr-osmosdr I would also like to include a patch that adds basic RFSpace Cloud-IQ support. The patch has been sent to Dmitiri but I think he has been busy.

Should we update libvolk and gnuradio at the same time?


#2

Ah, never mind… I see gnuradio is already at 3.7.8 and libvolk is probably just fine as is.


#3

Ok, I think I’m done with packaging for this round. The gqrx ppa now uses the myriadrf repositories.

I also tried updating the packages for Precise but gave up eventually.